Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 May 2020 12:31:07 -0400

Chat transcript

	

	Chris Sun, 05/17/20 10:18:45 pm Asia/Dhaka
	
		Hello, would you like to talk about our services?

	Visitor 10:18:45 pm
	
		Hello

	Chris 10:19:03 pm
	
		Hi There
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 10:21:52 pm
	
		We are running na facebook type social media. We ae trying to fin a new hosting company with dedicated Servers, unlimited bandwidth and Data storage facilities. Can you provide these services with full security

	Chris 10:22:40 pm
	
		Sure we would be happy to help with that. Please share your name, email and phone number so that we can help you with a quote?

	Visitor 10:24:28 pm
	
		Drr. Mohsin Ali, aimbook.net, Tel: 15162443733. Email: [email-masked]

	Chris 10:24:37 pm
	
		Thank you.
	
		May I know what configuration you are looking for?

	Visitor 10:25:50 pm
	
		What are the configurations do you have?

	Chris 10:26:08 pm
	
		We have multiple and also can do custom. https://www.colocationamerica.com/dedicated-servers-all
	
		I will ask our team to get back to you with more details.
	
		Can I help you with anything else?

	Visitor 10:28:15 pm
	
		What about E5 1650 v3

	Chris 10:28:32 pm
	
		Please wait for our sales team to be in touch with you

	Visitor 10:28:38 pm
	
		Are these monthly charrges?

	Chris 10:28:54 pm
	
		Unfortunately we would not be able to advise you pricing.

	Visitor 10:29:25 pm
	
		Let me speak to your sales person

	Chris 10:29:45 pm
	
		They will get in touch with you soon.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 10:30:14 pm
	
		Thank you sir for your help

	Chris 10:30:19 pm
	
		You are welcome
	
		Good Bye

	System 10:30:25 pm
	
		Chris archived the chat

	11m 40s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/bandwidth.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com